a, a:link {
color:darkgreen;
font-weight: normal;
text-decoration: none;
font-family: verdana;
font-size: 12px;
}

a:hover {
font-family: verdana;
color: darkorange;
text-decoration: bold;
font-size: 12px;
}

.text {
font-family: verdana;
padding-top: 0px;
padding-left: 0px;
font-size: 13px;
margin-left: 0px;
color: black;
}


.lista1 {
font-family: verdana;
text-decoration: bold;
font-size: 11px;
padding-left: 0px;
margin-left: 0px;
color: black;
align="left"
}

.lista3 {
font-family: verdana;
padding-top: 10px;
padding-left: 0px;
font-size: 14px;
margin-left: 0px;
color: black;
}